@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;600&display=swap');
.navbar-link:not(.is-arrowless)::after {
    border-color: transparent;
}

.navbar-start{
    flex-grow: 1;
    justify-content: center;
    text-align: center;
}
@media only screen and (min-width: 992px) {
    .is-for-mobile {
        display: none;
    }
}

.top-15px-padding {
    padding-top: 5px;
}

.top-title-3em {
    font-size: 3em;
}
.is-sdata-primary {
    background-color: #d86331;
    background:linear-gradient( rgba(225,90,31,0.9) 100%, rgba(225,90,31,0.9)100%),url("../img/bg1.jpg");
    background:linear-gradient( rgb(199 192 189 / 30%) 100%, rgba(225,90,31,0.8)100%),url(../img/bg1.jpg);
}
.has-text-centered h1, h2, .subtitle {
    color: #fff !important;
    font-family: 'Raleway', sans-serif;
}
.semi-cta h1, h2, .semi-subtitle {
    color: #000 !important;
    margin-top: 30px;
    font-family: 'Raleway', sans-serif;
}

.semi-cta h1 {
    font-size: 2rem;
}
.semi-subtitle {
    padding-top: 15px;
    font-size: 0.95em;
}
.cta-img {
    width: 250px;
    margin-top: 20px;
}
.cta-img1 {
    width: 240px;
}
.hero-padding {
    padding: 4em 1.5em !important;
}

.services-column {
    background: #eee;
    padding-bottom: 40px;
}
.s-c {
    background:linear-gradient( rgba(238, 238, 238, 0.58) 100%, rgba(238,238,238, 0.87)100%),url("../img/people.jpg");
    background-size: cover;

}
.services-header {
    padding: 30px;
    font-family: 'Raleway', sans-serif;
}
.what-we-do h2 {
    font-weight: bold;
    margin-bottom: 5px;
}
.we-do img {
    height: 110px;
}
.what-we-do .column {
    font-family: 'Raleway', sans-serif;
    border: 0px solid #ddd;
    border-radius: 10px;
    background: #fff;
    font-size: 0.9em;
    margin: 20px;
}

.tech-we-use .column {
    font-family: 'Raleway', sans-serif;
    border: 0px solid #ddd;
    background: none;
    font-size: 0.9em;
    margin: 20px;
}

.tech-we-use img {
    width: 60px !important;
}
.img-margin-top img{
    margin-top: -40px;
}
.img-margin-top-sm img{
    margin-top: -10px;
}

.what-we-do button, .button {
    margin-top: 15px;
    color: #263b52 !important;
    border: 1px solid #263b52 !important;
}
.what-we-do button:hover, .button:hover {
    color: #fff !important;
    border: 1px solid #263b52 !important;
    background: #263b52 !important;
}
.talk-cta {
    font-size: 2rem !important;
}
.is-v-centered {
    margin: auto;
}
.button.is-link.is-outlined:hover {
    background: #263b52;
    color: #fff !important;
    border: 0px;
}
.nav-bold {
    font-weight: bold;
}

.button.is-link.is-outlined {
    color: #e15a1f;
    border: 1px solid #e15a1f;
}

.partners-column {
    background-color: #d86331;
    background:linear-gradient( #263b5280 100%, rgba(225,90,31,0.9)100%),url(http://noctestsecurity.com/img/bg.jpg)
}

.tech-column {
    background-color: #fbfbfb;
    color: #333;
}
.partners-column h2 {
    color: #fff !important;
}
.blog-column .column {
    border-radius: 0px;
    margin: 20px;
}
.blog-column h2 {
    font-size: 1.1em;
    text-align: left !important;
    margin: 5px;
    padding: 10px;
    border-radius: 1px;
    color: rgb(117, 117, 117) !important;
    border-top: 1px solid rgb(233, 230, 230);
}

.blog-column img {
    height: 150px;
}
 .btns {
    margin-top: 0px !important;
}

.footer-column {
    background-color: #2b2b2b;
    color: #fff !important;
}
.footer-column h2 {
    color: #fff !important;
}
.footer-column .column {
    background: none !important;
    border: none;
}
.modal-content img{
    height: 200px !important;
    width: auto;
    border-radius: 10%;
}

.availableText {
    font-size: 1.4em;
    font-family: 'Raleway', sans-serif;
}

.callButton {
    border: 1px solid #eee;
    padding: 5px;
    color: rgb(58, 58, 58);
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}
.callButton p {
    margin-left: 5px;
}

.navbar-item img {
    margin-top: 15px !important;
}
@media only screen and (max-width: 700px) {
    .item-hidden {
        display: none;
    }
    .is-one-quarter, .semi-cta {
        text-align: center;
    }
    .semi-cta h1 {
        font-size: 1em;
        margin-top: 5px;
    }
    .semi-cta h2 {
        font-size: 0.8em;
    }
    .cta-img1 {
        width: 50%;
    }
    .is-sdata-primary h1{
        font-size: 1.5em;
    }
    .is-sdata-primary h2{
        font-size: 0.8em;
    }
    .services-header h2 {
        font-size: 1.2em;
    }
    .services-header {
        padding: 5px;
    }
    .blog-header h3{
        font-size: 1.3em;
        margin-bottom: -40px;
    }
    .what-we-do {
        margin: 15px;
    }
    .we-do .column {
        margin: 10px 20px 50px 20px;
    }
    .semi-cta h1 {
        font-size: 1.2em !important;
    }
    .pad {
        margin: 25px;
    }
    .is-custom {
        height: 160px;
        width: 800px;
        border-radius: 2px;
    }
    .scroll-container {
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .what-we-do .column {
        margin: 30px 10px;
    }
    .foot {
        text-align: center;
    }
    .px20-padding {
        padding: 30px;
    }
    .less-padding {
        margin: -40px !important;
        padding: 0px !important;
    }
    .less-padding h2 {
        font-size: 0.9em;
    }
    .less-padding h1 {
        font-size: 1.4em;
    }
    .modal-content img {
        width: 120px !important;
        height: auto !important ;
    }
    .hi-text-col .hiText{
        font-size: 1em;
        font-weight: bold;
    }
    .hi-text-col .two7{
        font-size: .9em;
    }
   .availableText {
        font-size: 0.9em !important;
    }
    .modal-card, .modal-content {
        width: 90%;
    }
    .footer-column .column {
        text-align: center !important;
    }
}
/* 
.navbar-link:not(.is-arrowless) {
    padding-right: 0.9em;
} */

.contactlink a {
    color: #263b52;
}
.contactlink a:hover {
    color: #fff;
}

.navbar-start {
    font-size: 0.9em !important;
    margin-bottom: -20px !important;
    color: rgb(82, 78, 78) !important;
}

.nav-i {
    border: 1px solid #fff;
    margin: 30px 0px;
    margin-left: 10px;
    border-radius: 8px;
    font-size: .9em;
}
.nav-i:hover {
    border: none;
    background: #263b52 !important;
    margin: 30px 0px;
    margin-left: 10px;
    border-radius: 8px;
    font-size: .9em;
    color: #fff !important;
}

.show-popup {
    display: none;
}

.modal .modal-background {
    background-color: #ffffff !important;
    opacity: 0 !important;
}

.modal-content {
    margin: 10px;
    background: rgb(243, 243, 243);
    border-radius: 5px;
}

.modal-content a {
    color: rgba(225,90,31,0.9);
}
.modal-content a:hover {
    color: rgba(251, 249, 248, 0.9);
}

.modal-card-foot, .modal-card-head {
    background-color:  rgb(243, 243, 243);
    ;
}
.hiText {
    font-size: 2em;
    font-family: 'Raleway', sans-serif;
}

.two7 {
    font-size: 2em;
    font-weight: bold;
}

.two7 a:hover {
    color: #d86331;
}
.fa-phone {
    transform: scaleX(-1);
    color: #d86331;
}

.wwd-2 .column {
    border: 1px solid #eee;
}
.footer-column a {
    color: #ffffff !important;
}
.social-font {
    font-size: 1.3em;
}
.social-font a {
    font-size: 1.9em;
    margin-right: 10px;
}

.footer-column a:hover {
    color: #eee !important;
}
.navbar-item img {
    max-height: 4em !important;
}